Intrusion Prevention

SpamAssassin.Malformed.Message.DoS

Description

This indicates an attack attempt against a vulnerability in SpamAssassin.
The vulnerability may be exploited by remote attackers via malformed messages, causing a denial-of-service condition.

Affected Products

SpamAssassin 2.5x, and 2.6x before 2.64

Impact

Denial of service

Recommended Actions

Upgrade to version 2.64 or higher.

CVE References

CVE-2004-0796